<?xml version="1.0" encoding="UTF-8"?>
<legislation id="ll12ed62d9-52ea-449a-8da9-a0b9f89805a7" lang="EL" law-enforced-date=""><metadata><user>gliasidou</user><type>edit</type><location>approval</location><comment/></metadata><form><legis-type>Ενοποιημένη Νομοθεσία</legis-type><legis-num id="ln1377deb6-61cb-4019-819e-fda37dd1bd99" current="yes">8/1964ΕΚΣ</legis-num><official-title id="ot5acdca19-dd89-402e-a782-13d1798939f6" current="yes">ΝΟΜΟΣ ΠΕΡΙ ΥΠΑΛΛΗΛΩΝ ΤΩΝ ΚΟΙΝΟΤΙΚΩΝ ΣΧΟΛΕΙΩΝ ΜΕΣΗΣ ΕΚΠΑΙΔΕΥΣΕΩΣ</official-title><short-title id="st08757b97-88e8-4d07-b3ca-3342eb3f00e5" current="yes">Ο περί Υπαλλήλων των Κοινοτικών Σχολείων Μέσης Εκπαιδεύσεως Νόμος 1963</short-title><amending-instruments/></form><legis-body><section id="sce9993618-cb25-4cc5-bb2e-dc8d2325c78a" current="yes"><enum id="en989ea665-67c5-4b85-9dc2-f33dd5132c32" current="yes">1</enum><header id="hr6b7876cf-a5ea-4d45-84d0-d364de5de824" current="yes">Συνοπτικός τίτλος</header><text id="txdab82edc-a931-48ad-ba34-75e6f9d74cd3" current="yes">&lt;p&gt;1. Ο παρών Νόμος θα καλήται ο περί Υπαλλήλων των Κοινοτικών Σχολείων Μέσης Εκπαιδεύσεως Νόμος 1963.&lt;/p&gt;</text></section><section id="scba53c832-a944-4b6c-b5a0-a25c954c412e" current="yes"><enum id="en96532d88-f633-4e79-bfdb-42b5b0c5956f" current="yes">2</enum><header id="hrb72c445a-7a1f-4b6d-bcbd-db971443d5d3" current="yes">Ερμηνεία</header><text id="tx20b6264e-26fe-4a1e-ac01-4252e28be2ab" current="yes">&lt;p&gt;2. Εν τω παρόντι Νόμω, εάν εκ του κειμένου δεν προκύπτη σαφώς άλλο τι-&lt;/p&gt;
&lt;p class="indent1"&gt;Έπιτροπή Διοικήσεως" σημαίνει την ομώνυμον επιτροπήν της Συνελεύσεως·&lt;/p&gt;
&lt;p class="indent1"&gt;"κοινοτικόν σχολείον" ή "σχολείον" σημαίνει σχολείον μέσης ή ανωτέρας εκπαιδεύσεως την ευθύνην διοικήσεως και διαχειρίσεως του οποίου έχει η Συνέλευσις·&lt;/p&gt;
&lt;p class="indent1"&gt;"οργανική θέσις" σημαίνει νενομοθετημένην θέσιν υπαλλήλου σχολείων·&lt;/p&gt;
&lt;p class="indent1"&gt;"Συνέλευσις" σημαίνει την Ελληνικήν Κοινοτικήν Συνέλευσιν·&lt;/p&gt;
&lt;p class="indent1"&gt;"σχολική εφορεία" ή "εφορεία" σημαίνει σχολικήν εφορείαν κατά νόμον διοριζομένην υπό της Συνελεύσεως·&lt;/p&gt;
&lt;p class="indent1"&gt;"υπάλληλος σχολείων" ή "υπάλληλος" σημαίνει πρόσωπον κατά νόμον διοριζόμενον εις οργανικήν θέσιν και υπηρετούν εις το υπαλληλικόν προσωπικόν κοινοτικού σχολείου μέσης εκπαιδεύσεως και δεν περιλαμβάνει υπάλληλον όστις τοποθετείται υπό της Συνελεύσεως εις σχολείον προς εκτέλεσιν ειδικών καθηκόντων.&lt;/p&gt;</text></section><section id="sc40e12657-da75-47d8-b354-635ce72e5d6c" current="yes"><enum id="en54832153-1039-4e0d-9432-94b0cc94a056" current="yes">3</enum><header id="hrbb9a0039-9d45-44f2-9947-3f458446f0f6" current="yes">Οργανικαί θέσεις</header><text id="tx7f4010b3-1333-4196-9a24-27e5e5f79e6f" current="yes">&lt;p&gt;3.-(1) Αι οργανικαί θέσεις των υπαλλήλων σχολείων διακρίνονται εις τέσσαρας τάξεις ως ακολούθως:&lt;/p&gt;
&lt;p class="indent1"&gt;Επιμελητής Α' τάξεως&lt;/p&gt;
&lt;p class="indent1"&gt;Επιμελητής Β' τάξεως&lt;/p&gt;
&lt;p class="indent1"&gt;Επιμελητής Γ' τάξεως&lt;/p&gt;
&lt;p class="indent1"&gt;Επιμελητής Δ' τάξεως&lt;/p&gt;
&lt;p&gt;(2) Ο αριθμός των οργανικών θέσεων εκάστης τάξεως καθορίζεται κατ' έτος εις τον προϋπολογισμόν της Συνελεύσεως βάσει των απαραιτήτων αναγκών των σχολείων και λαμβανομένων υπ' όψιν των εισηγήσεων του Γραφείου Παιδείας ως και των εισηγήσεων των οικείων σχολικών εφορειών προκειμένου περί σχολείων εφ' ων εκτείνεται η αρμοδιότης τούτων.&lt;/p&gt;</text></section><section id="scb8de6b5d-ee24-4c8f-b8be-d67da7d8a57c" current="yes"><enum id="en8265372d-d033-49c3-8fe2-ed610130e153" current="yes">4</enum><header id="hrc228ac83-312c-4b58-936e-6e2fcd545c81" current="yes">Πλήρωσις κενών οργανικών θέσεων</header><text id="txf40ce1a4-0fe5-46ab-9013-f83323495ff9" current="yes">&lt;p&gt;4.-(1) Ο αριθμός των υπηρετούντων υπαλλήλων δεν δύναται να υπερβαίνη τον αριθμόν των εκάστοτε εγκεκριμένων οργανικών θέσεων.&lt;/p&gt;
&lt;p&gt;(2) Αι οργανικαί θέσεις πληρούνται ως ακολούθως:&lt;/p&gt;
&lt;p class="indent1"&gt;(α) Δ' τάξις: Διά πρώτου διορισμού, κατόπιν προκηρύξεως εις τον τύπον.&lt;/p&gt;
&lt;p class="indent1"&gt;(β) Γ τάξις: Διά προαγωγής Επιμελητού Δ' τάξεως, κατόπιν ενδοϋπηρεσιακής προκηρύξεως.&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) Β' τάξις: Διά προαγωγής Επιμελητού Γ' τάξεως, κατόπιν ενδοϋπηρεσιακής προκηρύξεως.&lt;/p&gt;
&lt;p class="indent1"&gt;(δ) Α' τάξις: Διά προαγωγής Επιμελητού Β' τάξεως, κατόπιν ενδοϋπηρεσιακής προκηρύξεως ή διά πρώτου διορισμού, κατόπιν προκηρύξεως εις τον τύπον.&lt;/p&gt;
&lt;p&gt;(3) Επί ίσων προσόντων μεταξύ των υποψηφίων, προτιμώνται οι εν τη υπηρεσία υποψήφιοι.&lt;/p&gt;</text></section><section id="sc34f03ddb-038f-496f-b4ed-131ac9753bd6" current="yes"><enum id="en4ff56dd1-8b3a-44b0-b355-2cc1ee49494e" current="yes">5</enum><header id="hr4da6f3cd-b212-4624-9323-c76db34ce124" current="yes">Απαιτούμενα προσόντα προς διορισμόν</header><text id="txfad4ee65-aa63-4f4a-9901-2ffd5df4050b" current="yes">&lt;p&gt;5.-(1) Ουδείς διορίζεται ως υπάλληλος σχολείων εάν δεν πληροί τους ακολούθους όρους: (α) να έχη συμπληρώσει το 18ον έτος της ηλικίας του,&lt;/p&gt;
&lt;p class="indent1"&gt;(β)να κατέχη τα δι' εκάστην θέσιν απαιτούμενα ειδικά προσόντα ως ταύτα καθορίζονται εις την παράγραφον (2),&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) να έχη Κυπριακήν ιθαγένειαν,&lt;/p&gt;
&lt;p class="indent1"&gt;(δ) να κέκτηται το προσήκον εις κοινοτικόν υπάλληλον ήθος. Εις το ήθος περιλαμβάνεται και η προσήλωσις προς τα εθνικά ιδεώδη των Ελλήνων και την Χριστιανικήν Θρησκείαν, προκειμένου δε περί υπαλλήλων ανηκόντων εις θρησκευτικός ομάδας, η προσήλωσις εις τας ιδίας αυτών παραδόσεις,&lt;/p&gt;
&lt;p class="indent1"&gt;(ε) να μη έχη καταδικασθή επί διαπράξει κακουργήματος ή πλημμελήματος το οποίον προδίδει άτομον επικίνδυνον ή ανεπιθύμητον εις την υπηρεσίαν,&lt;/p&gt;
&lt;p class="indent1"&gt;(στ) να μη έχη απολυθή εκ της υπηρεσίας της Συνελεύσεως διά πειθαρχικούς λόγους,&lt;/p&gt;
&lt;p class="indent1"&gt;(ζ) να απολαύη υγείας δεόντως πιστοποιουμένης, και&lt;/p&gt;
&lt;p class="indent1"&gt;(η)να μη παρουσιάζη σωματικήν αναπηρίαν επηρεάζουσαν την εκτέλεσιν των καθηκόντων του.&lt;/p&gt;
&lt;p&gt;(2) Τα απαιτούμενα ειδικά προσόντα είναι τα ακόλουθα:&lt;/p&gt;
&lt;p class="indent1"&gt;(α) Δ' τάξις: Απολυτήριον τουλάχιστον πενταταξίου σχολείου μέσης εκπαιδεύσεως και ειδικαί γνώσεις αναλόγως των καθηκόντων δι' α ο υπάλληλος προορίζεται.&lt;/p&gt;
&lt;p class="indent1"&gt;(β) Γ' τάξις: Απολυτήριον τουλάχιστον πενταταξίου σχολείου μέσης εκπαιδεύσεως και τετραετής τουλάχιστον υπηρεσία εις την Δ' τάξιν ως και ειδικαί γνώσεις αναλόγως των καθηκόντων δι' α ο υπάλληλος προορίζεται.&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) Β' τάξις: Απολυτήριον εξαταξίου σχολείου μέσης εκπαιδεύσεως και τετραετής τουλάχιστον υπηρεσία εις την Γ' τάξιν ως και ειδικαί γνώσεις αναλόγως των καθηκόντων δι' α ο υπάλληλος προορίζεται.&lt;/p&gt;
&lt;p class="indent1"&gt;(δ) Α' τάξις: Απολυτήριον εξαταξίου σχολείου μέσης εκπαιδεύσεως και τετραετής τουλάχιστον υπηρεσία εις την Β' τάξιν ως και ειδικαί γνώσεις αναλόγως των καθηκόντων δι' α ο υπάλληλος προορίζεται,&#160;ή&#160;Πτυχίον Πανεπιστημιακής ή άλλης ισοτίμου Ανωτάτης Σχολής Οικονομικών και Εμπορικών Επιστημών και διετής τουλάχιστον πείρα εις συναφή εργασίαν.&lt;/p&gt;
&lt;p&gt;(3) Αι απαιτούμενοι ειδικαί γνώσεις αι αναφερόμενοι εις την προηγουμένην παράγραφον καθορίζονται λεπτομερέστερον εις σχέδιον εργασίας καταρτιζόμενον υπό της Επιτροπής Διοικήσεως εισηγήσει του Γραφείου Παιδείας.&lt;/p&gt;</text></section><section id="sce3775c38-e723-4bb7-957e-b21eae83cd10" current="yes"><enum id="en02145a36-4d36-4445-bd88-62f032c418eb" current="yes">6</enum><header id="hr7d559b74-cba1-4cd0-90d4-57931376da50" current="yes">Διαβεβαίωσις</header><text id="tx2731f17e-3e0a-418b-80bb-e00b28a06fc1" current="yes">&lt;p&gt;6. Ο το πρώτον διοριζόμενος υπάλληλος δίδει προ της εγκαταστάσεως του, ενώπιον του Διευθυντού του Γραφείου Παιδείας ή εκπροσώπου αυτού την ακόλουθον διαβεβαίωσιν: "Διαβεβαιώ πίστιν εις τα χριστιανικά και τα εθνικά ιδεώδη του Ελληνικού λαού, οία ταύτα διεγράφησαν διά της μακράς θρησκευτικής και εθνικής αυτού ζωής και παραδόσεως, και ότι θα εκπληρώ τα ανατιθέμενα εις εμέ καθήκοντα ευόρκως και ευσυνειδήτως, θα υπηρετώ την Ελληνικήν Κυπριακήν κοινωνίαν και θα πειθαρχώ εις τους νόμους και κανονισμούς της Ελληνικής Κοινοτικής Συνελεύσεως και τας αποφάσεις των εκπαιδευτικών αρχών".&lt;/p&gt;</text></section><section id="sc4ba45249-74a4-41fe-ba4f-0dcb2c79f50c" current="yes"><enum id="en2bbaef06-d30b-41eb-a0db-08ed769de778" current="yes">7</enum><header id="hrf996700a-b917-4201-ba61-6eea46469dd8" current="yes">Διορισμός</header><text id="tx697d1073-2797-45f0-9b8b-7e94053ee6f2" current="yes">&lt;p&gt;7. Ο διορισμός γίνεται επί μονίμου ή προσωρινής βάσεως ή επί ειδική συμβάσει. Οι τυχόν προσλαμβανόμενοι διά μερικήν υπηρεσίαν, οι λαμβάνοντες σύνταξιν εξ οιασδήποτε πηγής και οι υπερβάντες το όριον ηλικίας αφυπηρετήσεως διορίζονται πάντοτε επί ειδική συμβάσει.&lt;/p&gt;</text></section><section id="sc8f5ad4cd-e299-4060-82dd-8c6314156828" current="yes"><enum id="en3c465d47-85cd-4471-a04e-0a6acf55b6ca" current="yes">8</enum><header id="hr99e68d23-6a68-4080-8545-87aa08100a52" current="yes">Διορισμός επί δοκιμασία και επικύρωσις διορισμού</header><text id="tx35f8dac8-f456-4a81-9268-61d1f90662f2" current="yes">&lt;p&gt;8.-(1) Ο το πρώτον διοριζόμενος επί μονίμου βάσεως τελεί υπό δοκιμασίαν διά περίοδον δύο τουλάχιστον ετών. Κατ' εξαίρεσιν όταν ο διοριζόμενος κατέχη επί μονίμου βάσεως άλλην οργανικήν θέσιν εις την υπηρεσίαν της Συνελεύσεως ή όταν έχη πέραν των 2 ετών ευδόκιμον υπηρεσίαν επί προσωρινής βάσεως ή όταν πρόκειται περί αναδιορισμού υπαλλήλου του οποίου ο διορισμός είχεν επικυρωθή προηγουμένως δύναται, κατά την κρίσιν της αρμοδίας επιτροπής, να περιορισθή ή και να καταργηθή παντελώς η διετής περίοδος δοκιμασίας.&lt;/p&gt;
&lt;p&gt;(2) Η επικύρωσις ή μη διορισμού υπαλλήλου υπηρετούντος επί δοκιμασία γίνεται επί τη βάσει των διά τους υπαλλήλους των υπό την Συνέλευσιν Γραφείων ισχυουσών&#160;διατάξεων.&lt;/p&gt;</text></section><section id="sc6a2a0f11-ba75-460c-aaa3-9524839c3e54" current="yes"><enum id="en2c6789b6-4ef4-4f4c-971c-baa851437bc5" current="yes">9</enum><header id="hr643d6cc6-9cc8-45bb-9fec-134219d12cf2" current="yes">Ανάκλησις διορισμού</header><text id="tx2695ba60-f14c-41e9-be56-801a6bea4846" current="yes">&lt;p&gt;9.-(1) Ο διορισμός ανακαλείται εάν το πρόσωπον εις το οποίον προσεφέρθη&lt;/p&gt;
&lt;p class="indent1"&gt;(α) δεν απεδέχθη αυτόν εγγράφως εντός 10 ημερών, εάν το πρόσωπον τούτο διαμένη εν Κύπρω ή εντός 21 ημερών, εάν διαμένη εν τω εξωτερικώ, από της ημερομηνίας της λήψεως του διοριστηρίου εγγράφου αποστελλομένου επί συστάσει, και&lt;/p&gt;
&lt;p class="indent1"&gt;(β) δεν εξεπλήρωσεν άλλας κατά νόμον υποχρεώσεις προ της εγκαταστάσεως&#160;του.&lt;/p&gt;
&lt;p&gt;(2) Διορισμός γινόμενος κατά παράβασιν κοινοτικού νόμου ή κανονισμού ανακαλείται εντός χρονικού διαστήματος μη υπερβαίνοντος το εν έτος από του διορισμού. Ανακαλείται όμως και μετά την παρέλευσιν της προθεσμίας ταύτης, εάν αποδειχθή ότι ο διορισθείς προεκάλεσεν ή υπεβοήθησε την παρανομίαν.&lt;/p&gt;
&lt;p&gt;(3)Ανάκλησις διορισμού διά λόγους δι' ους ησκήθη πειθαρχική δίωξις δεν επιτρέπεται.&lt;/p&gt;</text></section><section id="sc99f206f8-19f9-4be3-ac54-ab39c2014e23" current="yes"><enum id="en9feeaa3a-5ba7-493f-a466-a6bfe61c447a" current="yes">10</enum><header id="hrd77488da-c56f-47ad-8e8c-cfb359d3196f" current="yes">Αναδιορισμός</header><text id="tx4716fa54-5001-4fa7-8063-a9793d78490c" current="yes">&lt;p&gt;10. Αναδιορισμός εις ομοιόβαθμον οργανικήν θέσιν επιτρέπεται μόνον προκειμένου περί μονίμου υπαλλήλου αφυπηρετήσαντος διά λόγους υγείας, εντός πενταετίας από της αφυπηρετήσεως του και κατόπιν βεβαιώσεως ιατροσυμβουλίου ότι απεκατεστάθη πλήρως η σωματική ή πνευματική ικανότης αυτού προς εκτέλεσιν των καθηκόντων του. Ο αναδιορισμός γίνεται, μετ' απόφασιν της αρμοδίας επιτροπής, εις υπάρχουσαν κενήν οργανικήν θέσιν άνευ προκηρύξεως ταύτης, εις τον ενδιαφερόμενον δε δύναται να δοθή ο μισθός τον οποίον ελάμβανε κατά την ημέραν της αφυπηρετήσεως του.&lt;/p&gt;</text></section><section id="sc3affa120-3fde-4329-93c7-bddb2ba981a6" current="yes"><enum id="endaefc795-5801-4927-95ea-a3d8d05f3178" current="yes">11</enum><header id="hre798d381-b9d1-4a9c-9da4-0cd106f219cc" current="yes">Προαγωγή</header><text id="tx6cc37531-be10-4980-ac5a-b7b5903d5b54" current="yes">&lt;p&gt;11.-(1) Ουδείς προάγεται εκτός-&lt;/p&gt;
&lt;p class="indent1"&gt;(α)εάν υπάρχη κενή οργανική θέσις προς πλήρωσιν, και&lt;/p&gt;
&lt;p class="indent1"&gt;(β) εάν κατέχη τα διά την θέσιν απαιτούμενα ειδικά προσόντα.&lt;/p&gt;
&lt;p&gt;(2) Προαγωγαί γίνονται κατ' επιλογήν, βάσει των προσόντων, της επιδόσεως εις την εργασίαν και πείρας και ουχί βάσει μόνον αρχαιότητος.&lt;/p&gt;</text></section><section id="sc0d5a9a9d-9d7f-4719-be4d-a29243546470" current="yes"><enum id="end6ffa3fc-d1c0-4325-a345-4386d5404475" current="yes">12</enum><header id="hr0ebcba16-6b37-4006-a7cb-be84206c4e65" current="yes">Αναπληρωματικός διορισμός</header><text id="tx04dad359-b06c-4478-83ee-750e97af4f76" current="yes">&lt;p&gt;12.-(1) Εις κενήν οργανικήν θέσιν Επιμελητού Α' τάξεως ή εν περιπτώσει απουσίας Επιμελητού Α' τάξεως δύναται να γίνη αναπληρωματικός διορισμός Επιμελητού Β' τάξεως υπό τους ακολούθους όρους:&lt;/p&gt;
&lt;p class="indent1"&gt;(α) ο αναπληρωτής να έχη τα απαιτούμενα προσόντα δι' άσκησιν των καθηκόντων της θέσεως, και&lt;/p&gt;
&lt;p class="indent1"&gt;(β) ο αναπληρωτής να αναλάβη τας ευθύνας και άπαντα τα καθήκοντα της θέσεως, και&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) η περίοδος τοιούτου διορισμού να υπερβαίνη τας 14 ημέρας.&lt;/p&gt;
&lt;p&gt;(2) Εις αναπληρωτήν Επιμελητήν Α' τάξεως καταβάλλεται επίδομα ίσον προς την διαφοράν μεταξύ του βασικού μισθού του και του αρχικού σημείου της κλίμακος Επιμελητού Α' τάξεως αλλ' εν πάση περιπτώσει ποσόν ουχί μεγαλύτερον των £48 ετησίως.&lt;/p&gt;</text></section><section id="sc51539eba-afeb-482a-aa56-eba2d07cf68f" current="yes"><enum id="end17f79fd-97f6-48f6-b470-2c7d793a5ed0" current="yes">13</enum><header id="hr16366491-9d1d-4ec1-87bc-76382eb984bb" current="yes">Απόσπασις</header><text id="tx68baed8f-b52b-4ac1-a60c-58d9333a137e" current="yes">&lt;p&gt;13.-(1) Η απόσπασις υπαλλήλου γίνεται διά σοβαράν υπηρεσιακήν ανάγκην και δι' ωρισμένην χρονικήν περίοδον μη υπερβαίνουσαν το εν έτος. Παράτασις της αποσπάσεως επιτρέπεται εάν υπάρχουν αποχρώντες λόγοι.&lt;/p&gt;&lt;p&gt;(2) Η απόσπασις υπόκειται εις τερματισμόν οποτεδήποτε.&lt;/p&gt;</text></section><section id="scc749e060-dfc9-4d23-acb0-78648cc4eb31" current="yes"><enum id="en655e3fde-b445-4a31-8640-acf34950ffe6" current="yes">14</enum><header id="hr02e97b56-2dae-44d3-924a-87c613bc7d6e" current="yes">Τοποθέτησις</header><text id="tx172dd21c-a75e-4053-aabd-1eb543ea21c2" current="yes">&lt;p&gt;14.-(1) Οι υπάλληλοι σχολείων υποχρεούνται να υπηρετούν όπου τοποθετούνται.&lt;/p&gt;
&lt;p&gt;(2) Εις εκάστην σχολικήν εφορείαν παραχωρείται ο αριθμός των υπαλλήλων ο απαιτούμενος δι' άπαντα τα υπ' αυτήν σχολεία, η δε εφορεία τοποθετεί αυτούς αναλόγως των αναγκών των υπ' αυτήν σχολείων και πληροφορεί περί τούτου το Γραφείο Παιδείας.&lt;/p&gt;</text></section><section id="sc29eb039d-53d1-410f-8305-c5f4f0193e89" current="yes"><enum id="en244f4e5d-77c2-472d-900c-3ec08a389c69" current="yes">15</enum><header id="hr9dd36f71-2a72-4e4d-b1c9-d5f22a2aee74" current="yes">Μετάθεσις</header><text id="txc13aba17-12d2-42c8-a3da-347ae7754e58" current="yes">&lt;p&gt;15.-(1) Οι υπάλληλοι σχολείων υπόκεινται εις μετάθεσιν αναλόγως των αναγκών της υπηρεσίας.&lt;/p&gt;
&lt;p&gt;(2) Όπου είναι δυνατόν δίδεται εις τον υπάλληλον προειδοποίησις περί της επικειμένης μεταθέσεως του εις άλλον τόπον.&lt;/p&gt;</text></section><section id="sc533d2638-fb07-47e7-8c9e-a2dae8e41122" current="yes"><enum id="ene197a873-f024-48f1-bd0d-883b3c8796bb" current="yes">16</enum><header id="hrb89ad3c4-b281-407f-ad17-c5831dff2b05" current="yes">Μισθοδοσία</header><text id="tx35206f66-59df-47b9-9e8f-cbd7ddc2b3e6" current="yes">&lt;p&gt;16.-(1) Οι υπάλληλοι σχολείων, πλην των επί συμβάσει, μισθοδοτούνται βάσει των ακολούθων κλιμάκων&lt;/p&gt;
&lt;p class="indent1"&gt;Επιμελητής Α' τάξεως £570 Χ 24(5) 690 Χ 30(7) 900&lt;/p&gt;
&lt;p class="indent1"&gt;Επιμελητής Β' τάξεως £426 Χ 24(11) 690 Χ 30(1) 720&lt;/p&gt;
&lt;p class="indent1"&gt;Επιμελητής Γ' τάξεως £300 Χ 18(7) 426 Χ 24(7) 594&lt;/p&gt;
&lt;p class="indent1"&gt;Επιμελητής Δ τάξεως £264 Χ 18(9) 426.&lt;/p&gt;
&lt;p&gt;Εις πάσαν περίπτωσιν καταβάλλεται επί πλέον τιμαριθμικόν επίδομα ίσον προς το εκάστοτε παρεχόμενον ποσοστόν εις τους δημοσίους υπαλλήλους και υφ' ους όρους ήθελε καθορίσει η Συνέλευσις.&lt;/p&gt;
&lt;p&gt;(2) Οι επί συμβάσει υπάλληλοι μισθοδοτούνται βάσει των όρων της συμβάσεως των.&lt;/p&gt;</text></section><section id="sc54fde7c4-2df1-42fd-9c90-1de7539594c5" current="yes"><enum id="ene11b051f-161a-4420-9ad7-e9029a0a6183" current="yes">17</enum><header id="hr6aa05b75-453b-453a-9a75-d67038420193" current="yes">Τοποθέτησις νεοδιοριζομένου υπαλλήλου επί της οικείας κλίμακος</header><text id="txbe3c8a4a-3516-47d4-a0fc-7d2ab66adb3e" current="yes">&lt;p&gt;17. Η τοποθέτησις νεοδιοριζομένου υπαλλήλου επί της οικείας κλίμακος γίνεται αναλόγως των προσόντων και της πείρας αυτού και είναι δεόντως ητιολογημένη.&lt;/p&gt;</text></section><section id="sc05e8c3ae-1b4c-404e-b908-8c09438b7768" current="yes"><enum id="en01d515e7-58f0-4d7b-8b8f-c631b755c985" current="yes">18</enum><header id="hr6c3ed5e1-0605-4854-b738-40bdc3c4daae" current="yes">Προσαυξήσεις</header><text id="txa5705464-df85-4f07-a8b5-a7f22baa8b6e" current="yes">&lt;p&gt;18.-(1) Έκαστος υπάλληλος λαμβάνει ετησίως προσαυξήσεις επί της οικείας μισθοδοτικής κλίμακος.&lt;/p&gt;
&lt;p&gt;(2) Αι ετήσιαι προσαυξήσεις δύνανται να μη είναι συνεχείς εφ' όσον η υπηρεσία του υπαλλήλου κρίνεται ως μη ικανοποιητική. Ωσαύτως αι προσαυξήσεις δύνανται να καθυστερηθούν ή ανασταλούν δι' ας περιπτώσεις ειδικώς καθορίζεται εις οιονδήποτε κοινοτικόν νόμον ή κανονισμόν.&lt;/p&gt;
&lt;p&gt;(3) Προσαυξήσεις εμπίπτουσαι μεταξύ της πρώτης και δεκάτης πέμπτης ημέρας του μηνός υπολογίζονται από της πρώτης του μηνός τούτου. Προσαυξήσεις εμπίπτουσαι μεταξύ της δεκάτης έκτης και της τελευταίας ημέρας του μηνός υπολογίζονται από της πρώτης του επομένου μηνός.&lt;/p&gt;</text></section><section id="sc6be4cf40-606d-43c3-9d8a-fe0e8f20c2f5" current="yes"><enum id="en3f55369d-084b-417d-9bac-d8cfcc490c95" current="yes">19</enum><header id="hraddc50a4-d627-4d3f-8c1a-fe8818a22266" current="yes">Τοποθέτησις επί κλίμακος εν περιπτώσει προαγωγής ή μονιμοποιήσεως</header><text id="txb062a1fd-31ab-4e71-9e12-d56431d139d8" current="yes">&lt;p&gt;19.-(1) Εις περίπτωσιν προαγωγής υπαλλήλου από τάξεως εις τάξιν ο μισθός αυτού καθορίζεται τηρουμένων των διά τους υπαλλήλους των υπό την Συνέλευσιν Γραφείων ισχυουσών διατάξεων.&lt;/p&gt;&lt;p&gt;(2) Προσωρινός υπάλληλος μονιμοποιούμενος διατηρεί τον μισθόν τον οποίον ελάμβανεν ως προσωρινός ως και την ημερομηνίαν προσαυξήσεων.&lt;/p&gt;</text></section><section id="sc8fd03229-00f9-4a78-b21a-5d3396a5cbed" current="yes"><enum id="encb8da280-47ad-4471-a9bc-b37a5cb1dfa7" current="yes">20</enum><header id="hr4426a075-d87b-4c7b-9582-4f80d742f1bc" current="yes">Καθήκοντα</header><text id="tx05125f2a-a403-4167-aa10-6137835a720c" current="yes">&lt;p&gt;20.-(1) Τα καθήκοντα των υπαλλήλων σχολείων περιλαμβάνουν γενικά καθήκοντα γραφέων, λογιστών, παιδονόμων και βιβλιοθηκάριων ως και παν άλλο καθήκον σχετιζόμενον προς την ομαλήν λειτουργίαν των σχολείων.&lt;/p&gt;
&lt;p&gt;(2) Εις τους υπαλλήλους των ανωτέρων θέσεων δύναται να ανατεθή ευθύνη δι' επίβλεψιν κατωτέρου προσωπικού, ως και καθήκοντα συντονισμού των εργασιών των υπαλλήλων διαφόρων σχολείων.&lt;/p&gt;
&lt;p&gt;(3) Εις υπαλλήλους δύνανται να ανατεθώσι καθήκοντα αφορώντα εις την λειτουργίαν σχολείων στοιχειώδους εκπαιδεύσεως, άτινα υπάγονται εις την αρμοδιότητα της οικείας σχολικής εφορείας.&lt;/p&gt;
&lt;p&gt;(4) Εις υπάλληλον δύνανται να ανατεθώσι καθήκοντα κατωτέρας τάξεως εκείνης εις ην υπηρετεί, εάν αι ανάγκαι της υπηρεσίας απαιτούν τούτο.&lt;/p&gt;
&lt;p&gt;(5) Τα καθήκοντα των υπαλλήλων κατά τάξιν και ειδικότητα καθορίζονται λεπτομερέστερον εις σχέδιον εργασίας καταρτιζόμενον υπό της Επιτροπής Διοικήσεως εισηγήσει του Γραφείου Παιδείας.&lt;/p&gt;</text></section><section id="sc42cb686b-b42f-4a1f-9a57-030b4e7ec6a1" current="yes"><enum id="enffa063e2-27dc-451f-9c43-224b24f8bba5" current="yes">21</enum><header id="hr34d6250a-3199-47bb-883a-e5fc1ddc4a90" current="yes">Οδοιπορικά και μεταφορικά έξοδα και επίδομα δι'εκτός έδρας έξοδα</header><text id="tx31f4083a-9624-47b3-b864-c9720ddce3dd" current="yes">&lt;p&gt;21. Εις τους υπαλλήλους σχολείων καταβάλλονται οδοιπορικά και μεταφορικά έξοδα ως και επίδομα δι' εκτός έδρας έξοδα βάσει των διά τους υπαλλήλους των υπό την Συνέλευσιν Γραφείων ισχυουσών διατάξεων.&lt;/p&gt;</text></section><section id="sc858babd2-9711-4700-ba07-44e2dc2ef495" current="yes"><enum id="enf8409914-3a0b-491c-8676-b8d3538e9e3d" current="yes">22</enum><header id="hrdf9a107e-a771-47e9-aca1-38e857d2637f" current="yes">Πρόσθετος αμοιβή</header><text id="tx70c49e52-1225-4d05-9d8b-dbe1516f3074" current="yes">&lt;p&gt;22. Ουδεμία παρέχεται πρόσθετος αμοιβή ή αποζημίωσις εξ οιασδήποτε πηγής δι' εργασίαν προσφερομένην υπό του υπαλλήλου κατά την εκτέλεσιν των καθηκόντων του, πλην αμοιβής ή αποζημιώσεως δεόντως εγκρινομένης υπό της Επιτροπής Διοικήσεως.&lt;/p&gt;</text></section><section id="sc7fdc5e94-a9e8-4209-9c12-edee083802f9" current="yes"><enum id="en310615e5-7a35-4e15-930d-2c8b3cb0b8b1" current="yes">23</enum><header id="hrd1da353c-3595-4662-8093-571ec3aeb417" current="yes">Ιδιωτική εργασία</header><text id="tx2f568527-5ddb-4c3e-89fb-cc2ae8c88d3f" current="yes">&lt;p&gt;23. Απαγορεύεται η υπό του υπαλλήλου άσκησις ιδιωτικής εργασίας επ' αμοιβή. Κατ' εξαίρεσιν επιτρέπεται η επ' αμοιβή άσκησις εργασίας συμβιβαζομένης προς τα καθήκοντα της θέσεως του υπαλλήλου και μη παρεμποδιζούσης την ομαλήν εκτέλεσιν των καθηκόντων του, μετά προηγουμένην έγγραφον άδειαν του Διευθυντού του Γραφείου Παιδείας και σύμφωνον γνώμην της οικείας σχολικής εφορείας προκειμένου περί υπαλλήλου εφ' ου εκτείνεται η αρμοδιότης αυτής. Η άδεια δύναται να ανακληθή κατά πάντα χρόνον και κατά τον αυτόν τρόπον.&lt;/p&gt;</text></section><section id="sc8a73aa94-669b-4249-a5d0-7f376dae57ac" current="yes"><enum id="ene09a83ee-b20b-4a14-a49a-edebb313a61f" current="yes">24</enum><header id="hr75eb269e-6a2c-4dd9-9252-ed1243913333" current="yes">Ώραι εργασίας</header><text id="tx1bb177df-c1e6-4396-9772-7f0d046d784b" current="yes">&lt;p&gt;24. Αι ώραι εργασίας των υπαλλήλων καθορίζονται προκειμένου μεν περί σχολείων εφ' ων εκτείνεται η αρμοδιότης σχολικής τίνος εφορείας, υπό της εφορείας ταύτης εν συνεννοήσει μετά της διευθύνσεως του σχολείου και τη εγκρίσει του Διευθυντού του Γραφείου Παιδείας, προκειμένου δε περί των λοιπών σχολείων υπό της διευθύνσεως τούτων τη εγκρίσει του Διευθυντού Γραφείου Παιδείας.&lt;/p&gt;</text></section><section id="sc9d7399a0-fcc3-46e0-bc6e-d588893976c9" current="yes"><enum id="en3e59cc0a-b0b6-4942-9495-9c12be1768b9" current="yes">25</enum><header id="hr4b528b08-2851-4c89-8ac8-1ad4cd17d8d5" current="yes">Άδεια</header><text id="txf6ff94e3-f89c-4562-8aba-84cac74eb083" current="yes">&lt;p&gt;25.-(1) Εις τους υπαλλήλους σχολείων παραχωρείται κανονική άδεια βάσει των διά τους υπαλλήλους των υπό την Συνέλευσιν Γραφείων ισχυουσών διατάξεων. Διαρκούσης της λειτουργίας των σχολείων άδεια παραχωρείται μόνον δι' αποχρώντας λόγους.&lt;/p&gt;
&lt;p&gt;(2) Η σχολική εφορεία δύναται, τη εισηγήσει του διευθυντού του σχολείου, να παραχωρήση κανονικήν άδειαν εις υπάλληλον σχολείου εφ' ου εκτείνεται η αρμοδιότης αυτής μέχρι τριών ημερών δις μόνον κατά την διάρκειαν εκάστου σχολικού έτους νοουμένου ότι ο υπάλληλος δικαιούται τοιαύτης αδείας και ότι η άδεια ή μέρος αυτής δεν θα είναι άνευ απολαβών.&lt;/p&gt;
&lt;p&gt;Εις πάσας τας άλλας περιπτώσεις πλην αδείας άνευ απολαβών, κανονική άδεια παραχωρείται υπό του Διευθυντού του Γραφείου Παιδείας μετ' εισήγησιν της οικείας σχολικής εφορείας. Η παραχώρησις αδείας υπό της σχολικής εφορείας κοινοποιείται το ταχύτερον εις το Γραφείον Παιδείας.&lt;/p&gt;
&lt;p&gt;(3) Άδεια άνευ απολαβών οιασδήποτε διαρκείας παραχωρείται μόνον κατόπιν αποφάσεως της Επιτροπής Διοικήσεως μετ' εισήγησιν του Διευθυντού του Γραφείου Παιδείας.&lt;/p&gt;</text></section><section id="sc09de8424-8290-49f7-854f-dcecdd79a5cf" current="yes"><enum id="enaad60198-5816-4130-b29d-70a948e08895" current="yes">26</enum><header id="hr1d36fa69-7f99-4172-8e20-a9084bbd7c49" current="yes">Άδεια ασθενείας και λοχείας και εκπαιδευτική άδεια</header><text id="txca760542-23ee-4c42-a16d-34f2a1c84a5c" current="yes">&lt;p&gt;26. Εις τους υπαλλήλους σχολείων παραχωρείται άδεια ασθενείας, άδεια λοχείας και εκπαιδευτική άδεια βάσει των διά τους υπαλλήλους των υπό την Συνέλευσιν Γραφείων ισχυουσών διατάξεων.&lt;/p&gt;</text></section><section id="sc6d9a2893-4b45-42f2-8a8b-9ad08e7a5318" current="yes"><enum id="en424e3e90-67c5-4b60-bc71-693a44c7e188" current="yes">27</enum><header id="hr01fdb044-92e0-4e1e-8642-777b9de1d330" current="yes">Όριον ηλικίας δι' υποχρεωτικήν αφυπηρέτησιν</header><text id="tx0684e5c4-cc69-4c7b-8a95-eb95ffae430f" current="yes">&lt;p&gt;27.-(1) Οι υπάλληλοι αφυπηρετούν αυτοδικαίως άμα τη συμπληρώσει του 55ου έτους της ηλικίας των.&lt;/p&gt;
&lt;p&gt;(2) Η Επιτροπή Διοικήσεως δύναται να επιτρέψη εις υπάλληλον όπως αφυπηρετήση οποτεδήποτε μετά την συμπλήρωσιν του πεντηκοστού έτους της ηλικίας του.&lt;/p&gt;
&lt;p&gt;(3) Η Επιτροπή Διοικήσεως δύναται να επιτρέψη εις υπάλληλον όπως παραμείνη εν υπηρεσία μετά την υπ' αυτού συμπλήρωσιν του ορίου ηλικίας και διά περίοδον ην ήθελεν αύτη ορίσει αλλ' εν πάση περιπτώσει ουχί πέραν του εξηκοστού έτους της ηλικίας.&lt;/p&gt;
&lt;p&gt;(4) Ο υπάλληλος παραμένει εν υπηρεσία μέχρι του τέλους του μηνός εντός του οποίου συμπληρώνει το όριον ηλικίας και αφυπηρετεί την πρώτην ημέραν του επομένου μηνός.&lt;/p&gt;</text></section><section id="sc154d61c4-582f-4a15-a48e-caa22cd3e2d4" current="yes"><enum id="enbaf94f70-b311-458a-ae9e-1b2a516c85a3" current="yes">28</enum><header id="hr8ba0f47d-da17-42db-95af-6b1dab50c00e" current="yes">Παραίτησις</header><text id="tx1617d19d-e23e-47be-bcf1-f8482692c7a1" current="yes">&lt;p&gt;28.-(1) Ο υπάλληλος δικαιούται να παραιτηθή κατά πάντα χρόνον.&lt;/p&gt;
&lt;p&gt;(2) Η παραίτησις υποβάλλεται εγγράφως και χρήζει αποδοχής το ταχύτερον. Υπάλληλος εγκαταλείπων την εργασίαν αυτού προ της αποδοχής παραιτήσεως του θεωρείται ως απουσιάζων άνευ αδείας.&lt;/p&gt;
&lt;p&gt;(3) Η παραίτησις δύναται να ανακληθή προ της αποδοχής αυτής.&lt;/p&gt;
&lt;p&gt;(4) Παραίτησις υποβαλλομένη υπό υπαλλήλου καθ' ου εκκρεμεί ποινική δίκη διά πλημμέλημα ή κακούργημα ή πειθαρχική δίωξις διά σοβαρόν πειθαρχικόν παράπτωμα λογίζεται ως μη υποβληθείσα.&lt;/p&gt;</text></section><section id="scf9bc2458-6ac3-4d5a-a60d-b53ff906503a" current="yes"><enum id="en5bda61c0-2118-48c5-9f55-969d64778252" current="yes">29</enum><header id="hra76783f8-1e6b-4366-aca2-56314af70ffb" current="yes">Απόλυσις</header><text id="tx9ff24f87-5d56-4dd9-82e5-85613dd6ec31" current="yes">&lt;p&gt;29.-(1) Μόνιμος υπάλληλος απολύεται-&lt;/p&gt;
&lt;p class="indent1"&gt;(α) επιβληθείσης κατά νόμον πειθαρχικής ποινής οριστικής παύσεως,&lt;/p&gt;
&lt;p class="indent1"&gt;(β) διά πράξεις τελεσθείσας υπ' αυτού εντός της προ του διορισμού του πενταετίας συνιστώσας έλλειψιν των εις τον υπάλληλον προσηκόντων ηθικών προσόντων εφ' όσον δεν παρήλθε διετία από του διορισμού του,&lt;/p&gt;
&lt;p class="indent1"&gt;(γ) διά σωματικήν ή πνευματικήν ανικανότητα βεβαιουμένην υπό&#160;ιατροσυμβουλίου,&lt;/p&gt;
&lt;p class="indent1"&gt;(δ) δι' αναίτιον υπηρεσιακήν ανεπάρκειαν.&lt;/p&gt;
&lt;p&gt;(2) Μόνιμος επί δοκιμασία υπάλληλος απολύεται διά τους εν τη παραγράφω (1) λόγους ή δι' ους λόγους ειδικώς αναφέρεται εις τας ισχυούσας περί επικυρώσεως ή μη διορισμού διατάξεις.&lt;/p&gt;
&lt;p&gt;(3) Προσωρινός υπάλληλος απολύεται διά τους εν τη παραγράφω (1) λόγους ή συμφώνως προς τους όρους του διορισμού του.&lt;/p&gt;
&lt;p&gt;(4) Ο επί συμβάσει υπάλληλος απολύεται διά τους εν τη παραγράφω (1) λόγους ή συμφώνως προς τους όρους της συμβάσεως του.&lt;/p&gt;</text></section><section id="sca44f4ee1-91ca-4803-87ac-20d0c2f4775d" current="yes"><enum id="enc28782d9-3082-4ab0-b310-758aa2a5fddf" current="yes">30</enum><header id="hr0ff1882f-fde8-4b05-868f-5ba84c296ab2" current="yes">Πειθαρχία</header><text id="tx603b5e8a-2ccf-49e3-8c77-f0bbf300ee04" current="yes">&lt;p&gt;30. Τα αφορώντα εις την πειθαρχίαν των υπαλλήλων των κοινοτικών σχολείων ζητήματα ρυθμίζονται υπό ειδικής νομοθεσίας.&lt;/p&gt;</text></section><section id="sc6ba7d13e-4f72-4261-a269-8afb82032de5" current="yes"><enum id="enb69d64e7-7376-4b64-8c01-9a0caa609a99" current="yes">31</enum><header id="hr9e8397c5-c3ce-48d4-9de6-fe5332e08037" current="yes">Άσκησις αρμοδιοτήτων διοικητικής φύσεως</header><text id="tx1f731b6e-6694-4854-95eb-b9eb3766344c" current="yes">&lt;p&gt;31. Πάσαι αι διοικητικοί πράξεις αι αφορώσαι εις τους υπαλλήλους κοινοτικών σχολείων, αι απαιτούμεναι προς εφαρμογήν του παρόντος Νόμου ή άλλου τινός συναφούς κοινοτικού νόμου, εμπίπτουσιν εις την αρμοδιότητα ειδικών οργάνων συνιστωμένων και λειτουργούντων βάσει ειδικού νόμου, πλην εάν διά νόμου πράξις τις ανατίθεται ειδικώς εις άλλο όργανον.&lt;/p&gt;</text></section><section id="sc2fe3feb3-fa9b-4373-b2ae-d416b40f7884" current="yes"><enum id="eneeee692a-8ee1-4e37-b64b-583c377392c9" current="yes">32</enum><header id="hrebd76254-a870-426b-a247-cfedda5946f1" current="yes">Ετήσιαι εκθέσεις περί της εργασίας των υπαλλήλων</header><text id="txeb0ca454-ea6c-4a4b-880a-97782519270b" current="yes">&lt;p&gt;32. Εκάστη σχολική εφορεία υποβάλλει προς το Γραφείον Παιδείας, ουχί αργότερον του τέλους του μηνός Αυγούστου, έκθεσιν περί της κατά το λήξαν σχολικόν έτος υπηρεσιακής εν γένει δράσεως και επιδόσεως εκάστου υπαλλήλου των σχολείων εφ' ων εκτείνεται η αρμοδιότης αυτής, λαμβάνουσα υπ' όψιν και τας παρατηρήσεις των οικείων διευθυντών των σχολείων. Προκειμένου περί σχολείων άτινα δεν υπάγονται εις την αρμοδιότητα σχολικής τίνος εφορείας, τοιαύτην έκθεσιν υποβάλλει ο διευθυντής του σχολείου. Ειδικαί οδηγίαι εγκρινόμενοι υπό της Επιτροπής Διοικήσεως ρυθμίζουσι τον τρόπον καθ' ον συντάσσονται και υποβάλλονται αι τοιαύται εκθέσεις, ως και παν άλλο συναφές ζήτημα.&lt;/p&gt;</text></section><section id="sc10217912-8895-4a51-8874-f62eba3dafb4" current="yes"><enum id="en3f9301a1-b4c9-4a14-b556-9f4f209fd1ea" current="yes">33</enum><header id="hrff0358c3-9ca2-4c5b-98ae-795e4aad1eab" current="yes">Κανονισμοί</header><text id="tx58875517-72de-4fb7-9c25-9ee3099fae20" current="yes">&lt;p&gt;33. Ειδικοί κανονισμοί ψηφιζόμενοι υπό της Συνελεύσεως ρυθμίζουσι παν θέμα απαραίτητον διά την εφαρμογήν του παρόντος Νόμου.&lt;/p&gt;</text></section><section id="scb3c70642-8e1c-4f7f-adf2-ed23d1c859f6" current="yes"><enum id="en98db65ae-2428-4cb7-b614-bd79e8d0b406" current="yes">34</enum><header id="hr5a72a06f-fd6c-47d1-81ab-93f0dbcf9c67" current="yes">Κατάργησις Νόμων</header><text id="tx8b0aa3e2-090a-4f0e-9c42-6b8ca482fb25" current="yes">&lt;p&gt;34.-(1) Οι περί των υπαλλήλων των κοινοτικών σχολείων Νόμοι 11/1961 και 5/1962 καταργούνται.&lt;/p&gt;</text></section><division id="dd1b1715cf-1ed8-430c-ad36-fdc922fa9992" current="yes"><enum id="enff63df7d-b472-44e1-98de-0449abef67d1" current="yes"/><header id="hrd933e05a-5680-425e-9603-8c8a78f8393a" current="yes">ΜΕΤΑΒΑΤΙΚΑΙ ΔΙΑΤΑΞΕΙΣ</header><section id="sc181613c1-3f55-43db-baa5-fb6eae73573c" current="yes"><enum id="en043c35ff-52e1-4813-a7f5-66245cd18f09" current="yes">35</enum><header id="hr27092d74-be68-4ad5-9716-6fae27a4bbc6" current="yes">Κατάταξις και μισθοδοσία υπαλλήλων υπηρετούντων κατά την ψήφισιν του παρόντος Νόμου</header><text id="txf28a82db-86ee-4ebf-8e38-97b161d4f271" current="yes">&lt;p&gt;35.-(1) Τηρουμένων των παραγράφων (2) έως (4), οι υπηρετούντες κατά την ψήφισιν του παρόντος Νόμου υπάλληλοι διορίζονται εις τας νέας οργανικός θέσεις και τοποθετούνται επί των οικείων μισθοδοτικών κλιμάκων λαμβανομένων ως κριτηρίων της παλαιάς θέσεως και του παλαιού μισθού, των προσόντων, της επιδόσεως εις την εργασίαν και των ετών υπηρεσίας.&lt;/p&gt;
&lt;p&gt;(2) Οι κατά την ψήφισιν του παρόντος Νόμου υπηρετούντες μόνιμοι υπάλληλοι θα διορισθώσιν επί μονίμου βάσεως εις τας νέας οργανικός θέσεις οι δε προσωρινοί επί προσωρινής βάσεως. Νοείται ότι οι υπηρετούντες επί δοκιμασία θα εξακολουθήσωσι να τελώσιν επί δοκιμασία μέχρι της επικυρώσεως του διορισμού και μονιμοποιήσεως&#160;των ή της απολύσεως των βάσει του άρθρου 8.&lt;/p&gt;
&lt;p&gt;(3) Ο βασικός μισθός ον λαμβάνουν οι υπάλληλοι κατά την ψήφισιν του παρόντος Νόμου δεν θα επηρεασθή.&lt;/p&gt;
&lt;p&gt;(4) Εις περίπτωσιν καθ' ην η αμέσως προ της ψηφίσεως του παρόντος Νόμου ισχύουσα διά τον υπάλληλον μισθοδοτική κλίμαξ ήτο υψηλότερα της κλίμακος της νέας οργανικής θέσεως εις ην θα καταταχθή, ούτος θα διατηρήση προσωπικώς την παλαιάν κλίμακα ως και τον μισθόν και την ημερομηνίαν προσαυξήσεων.&lt;/p&gt;
&lt;p&gt;(5) Εις περίπτωσιν καθ' ην προ της κοινοτικοποιήσεως των σχολείων μέσης εκπαιδεύσεως η ολική απολαβή υπαλλήλου κατά τα δύο τελευταία έτη της υπηρεσίας του ήτο υψηλοτέρα της υπό του παρόντος Νόμου προβλεπομένης ο υπάλληλος ούτος να διατηρή την παλαιάν απολαβήν του αναδρομικώς από της 1.1.1963.&lt;/p&gt;</text></section><section id="sc14be079d-8d41-4c22-b3c1-a3e08f0ab848" current="yes"><enum id="en07ff8d1c-4642-4f26-999c-9b81b3331cd5" current="yes">36</enum><header id="hr29b5fc14-8f88-4b45-b2bc-c19472aec0e6" current="yes">Επιλογή του εξηκοστού έτους δι'αφυπηρέτησιν</header><text id="tx00e51964-2524-4eeb-bfa3-c29f297daf60" current="yes">&lt;p&gt;36.-(1) Παρά τας διατάξεις του άρθρου 27, εκ των υπηρετούντων υπαλλήλων οι συμπληρώσαντες κατά την ψήφισιν του παρόντος Νόμου δετή τουλάχιστον υπηρεσίαν εις τα σχολεία, δύνανται να ασκήσωσιν επιλογήν όπως αφυπηρετήσουν εις το εξηκοστόν έτος της ηλικίας των. Η τοιαύτη επιλογή δέον να υποβληθή εγγράφως προς τον Διευθυντήν Γραφείου Παιδείας εντός τριών μηνών από της δημοσιεύσεως του παρόντος Νόμου και δύναται να ανακληθή οποτεδήποτε.&lt;/p&gt;
&lt;p&gt;(2) Η Επιτροπή Διοικήσεως δύναται να επιτρέψη εις υπάλληλον επιλέξαντα κατά την προηγουμένην παράγραφον το εξηκοστόν έτος όπως αφυπηρετήση οποτεδήποτε μετά την συμπλήρωσιν του πεντηκοστού πέμπτου έτους της ηλικίας του.&lt;/p&gt;</text></section><section id="sc5490bc78-2180-42bb-8db8-827c86d7f863" current="yes"><enum id="ena8095953-9a85-4adc-a1f0-13af41660eab" current="yes">37</enum><header id="hrb93a4dc9-5bd9-4a39-9dfe-ce418a16637d" current="yes">Αριθμός οργανικών θέσεων διά το οικονομικόν έτος 1963</header><text id="tx1378ed10-1c4e-4e15-97bd-8e5ed91dd838" current="yes">&lt;p&gt;37. Ο αριθμός των οργανικών θέσεων διά το οικονομικόν έτος 1963 δύναται να ορισθή δι' αποφάσεως της Συνελεύσεως βάσει εισηγήσεως της Επιτροπής Διοικήσεως και εντός των ορίων του Προϋπολογισμού 1963.</text></section></division></legis-body></legislation>